# squit

Disconnects a server socket (ircops only)

Syntax

    squit <server> [:]<comment>

Description
Disconnects a server socket: this is for IRC operators only. This command is a RFC2821 command wrapper; see that document for more information. WARNING: the <comment> parameter may contain spaces: in that case you MUST add the leading ':' character before.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006